
body {
        margin: 0;
        padding: 0;
	background-color: white;
	color: black;
        font-family: sans-serif;
}

h1, h2, h3 { font-family: sans-serif; }
h1, h2 { letter-spacing: -0.03em; }
img { border: 0; }

table { width: 80%; background-color: #ddd; }
table thead { font-weight: bold; border-bottom: 1px solid black; }

blockquote { background-color: #ddd; }

.hidden { display: none; }

#header, #footer {
        color: black;
        background-color: #aaa;
}

#breadcrumbs {
        font-size: 90%;
        font-family: sans-serif;
        background: url("images/light-stripe.png");
        background-color: #ddd;
}

#breadcrumbs .current { font-weight: bold; }
#breadcrumbs a:link,
#breadcrumbs a:visited {
        color: black;
        text-decoration: none;
        border-bottom: 1px dotted black;
}

#doc-info {
        font-size: 85%;
        background-color: #ddd;
}

#doc-info > h2 {
        font-size: 85%;
        font-weight: bold;
}

#doc-author > .name { font-weight: bold; }
#doc-author > .mail:before { content: "<"; }
#doc-author > .mail:after { content: ">"; }

#nav-index {
        list-style-type: none;
        padding: 0;
}

#update-index {
        list-style-type: none;
        padding: 0;
}

#update-index .date { font-weight: bold; }

#footer {
        font-family: sans-serif;
        font-size: 85%;
        text-align: center;
}

#hosting { display: inline; }

#hosting img { vertical-align: middle; }

#buttons {
        list-style-type: none;
        display: inline;
}

#buttons > li {
        display: inline;
        padding: 0 0.5em;
}

#buttons > li img { vertical-align: middle; }



@media screen {
        h2, h3 { border-bottom: 1px dashed black; }

        #header, #footer {
                float: left;
                clear: both;
                width: 100%;
        }

        #header { padding-top: 30px; margin: 0; }

        #title {
                margin: 0.2em;
                padding: 0 3%;
        }

        #logo { position: absolute; top: 5px; right: 5px; }

        #breadcrumbs {
                float: left;
                clear: both;
                width: 100%;
                margin: 0 0 2em 0;
                padding: 0.2em 0;
        }

        #breadcrumbs p { display: inline; padding: 0 4%; }

        #doc-info {
                float: left;
                width: 20%;
                margin: 0 0 0 2%;
                padding: 0.5em 2% 3em 2%;
                -moz-border-radius: 8%;
                -webkit-border-radius: 8%;
                border-radius: 8%;
        }

        #doc-content {
                float: left;
                width: 60%;
                margin: 0 0 0 2%;
                padding: 0.5em 2% 3em 2%;
        }

        #footer {
                padding: 0.5em 0;
                margin: 3em 0 0 0;
        }
}


@media print {
        #logo { display: none; }
        #doc-content a:after { content: "<" attr(href) ">"; }
        #footer { display: none; }
}
